RubyGems Navigation menu

Dépendances inversées pour mongoid_fulltext Latest version of the following gems require mongoid_fulltext

Total de téléchargements 120 328

Pour cette version 16 300

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: >= 1.3.6

Liens: